﻿.products-box{
	width: 1200px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	font-size: 0;
	padding-top: 100px;
	min-height: calc(100vh - 93px);
	box-sizing: border-box;
}

.products-menu-box{
	width: 200px;
	max-width: 100%;
	display: inline-block;
	vertical-align: top;
	padding-top: 20px;
}

.products-menu-title{
	font-size: 18px;
	color: #000;
	width: 100%;
	font-weight: 100;
	display: block;
	letter-spacing: 1px;
}

.products-menu-line{
	width: 100%;
	height: 1px;
	display: block;
	background-color: #dddddd;
	margin: 12px auto;
	margin-bottom: 20px;
}

.products-menu-list{
	width: 100%;
	display: block;
	font-size: 18px;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.products-menu-list.active{
	color: #61a7d2;
	font-weight: bold;
}
.products-menu-list span{
	color: #61a7d2;
	padding-right: 10px;
}

.product-info-box{
	width: calc(100% - 200px);
	display: inline-block;
	padding: 0 7%;
	box-sizing: border-box;
	font-size: 16px;
}

.products-title{
	font-size: 28px;
	display: block;
	padding-bottom: 20px;
	letter-spacing: 2px;
	font-weight: 500;
}

.edit-box{
	letter-spacing: 1px;
	line-height: 2;
}

.rwd-products-menu-title{
	display: none;
}
